Subject: Re: PowerBook5,4 -- no sound?

From: Paul Collins <[email-masked]>
Date: Mon, 17 Apr 2006 10:51:30 +1000

Paul Collins <[email-masked]> writes:

> Benjamin Herrenschmidt <[email-masked]> writes:
>
>> On Mon, 2006-04-17 at 00:39 +1000, Paul Collins wrote:
>>> With Linus's current git plus the boot fix and some unrelated patches
>>> (console font and bluetooth) sound no longer seems to work (nothing in
>>> /proc/asound/cards), although snd-powermac loaded without complaint.
>>> Is this a known problem?
>>
>> Load i2c-powermac before snd-powermac
>
> Like Andreas, I have =y and =m for those.

Still doesn't work with both =m.

Anyway I guess I'll look into this snd-aoa thing.

-- 
Dag vijandelijk luchtschip de huismeester is dood